Am stupid and now going crazy... 
Author Message
 Am stupid and now going crazy...

Hello all,

Here is the problem:

I upgraded to Mandrake6.0 (RedHat6.0) on my ThinkPad 380D.

I want to use the same configuration as I had under RH5.2, which included
MySQL and the python module MySQLmodule.so wich was loaded dynamically.

I have tried the following:

1) Using the old MySQLmodule.so ---> doesn't work... why exactly I'm not
sure.

2) Tried to compile the standalone module MySQLmodule.so as describe in
the docs, does not work.... complicated error message.

3) Tried to compile a whole version of Python 1.5.2 with MySQLmodule
included in the source tree.  Couldnot find the mysqlclient.so module.

So here I am quietly thinking maybe I should throw the whole thing out the
window..... :-)

Does anybody have working modules:

        MySQLmodule.so
        mysqlclient.so

Or even perhaps a version of Python 1.5.1 or 1.5.2 with MySQL support
included?

Thanks very much.

Micheal J. Longval, MD



Sat, 12 Jan 2002 03:00:00 GMT  
 Am stupid and now going crazy...
If you can't make it work , give me a shout and I will try and find the
modules I compiled earlier in my garbage directory.[ not an easy job - you
can lose the whole os there.]

Regards
sreekant



Sun, 13 Jan 2002 03:00:00 GMT  
 
 [ 2 post ] 

 Relevant Pages 

1. A major bug or am i Crazy (or BOTH)

2. ExoSpace + Cld.lib: Am I crazy???

3. Am I crazy?

4. am i crazy?

5. QDDE posting went crazy

6. Going crazy!

7. Going crazy!!

8. and I almost went crazy

9. Help, I'm going crazy...

10. Going crazy need comments.

11. I'm going crazy with the libraries!

 

 
Powered by phpBB® Forum Software